usr/lib/*/libkookularGenerator_odp.so.*
usr/lib/*/qt6/plugins/okular_generators/okularGenerator_odp_calligra.so
usr/lib/*/qt6/plugins/okular_generators/okularGenerator_powerpoint_calligra.so
usr/lib/*/qt6/plugins/okular_generators/okularGenerator_pptx_calligra.so
usr/share/applications/okularApplication_odp_calligra.desktop
usr/share/applications/okularApplication_powerpoint_calligra.desktop
usr/share/applications/okularApplication_pptx_calligra.desktop
usr/share/locale/*/LC_MESSAGES/okularGenerator_odp.mo
